{
  "ranksAndPools": [{
    "mmr": 2207,
    "rank": 61,
    "bonusPool": 2439
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Argo Sierra",
  "dateCrawled": "2025-07-04",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "5",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 89,
      "joinTimestamp": 1748883910,
      "mmr": 4158,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tokieno",
        "realm": 1,
        "id": "1764483",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 96,
      "points": 1281
    },
    {
      "wins": 206,
      "joinTimestamp": 1748975593,
      "mmr": 2643,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "Deathdnb",
        "realm": 1,
        "id": "11043216",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 192,
      "points": 566
    },
    {
      "wins": 29,
      "joinTimestamp": 1748887684,
      "mmr": 4415,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Savage",
        "realm": 1,
        "clanTag": "НОД17",
        "id": "9069536",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 16,
      "points": 538
    },
    {
      "wins": 79,
      "joinTimestamp": 1748880459,
      "mmr": 3035,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "GABEN",
        "realm": 1,
        "id": "11091038",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 78,
      "points": 396
    },
    {
      "wins": 55,
      "joinTimestamp": 1748883885,
      "mmr": 2548,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "Iceknight",
        "realm": 1,
        "id": "11051881",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 47,
      "points": 312
    },
    {
      "wins": 40,
      "joinTimestamp": 1748883131,
      "mmr": 4425,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "MyuNgSiK",
        "realm": 1,
        "id": "11095797",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 19,
      "points": 284
    },
    {
      "wins": 77,
      "joinTimestamp": 1748886708,
      "mmr": 2986,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "Rikuryo",
        "realm": 1,
        "id": "821194",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 64,
      "points": 236
    },
    {
      "wins": 60,
      "joinTimestamp": 1748890182,
      "mmr": 3367,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "Artanis",
        "realm": 2,
        "id": "1991533",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 53,
      "points": 214
    },
    {
      "wins": 21,
      "joinTimestamp": 1748884038,
      "mmr": 3000,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "Bgsk",
        "realm": 1,
        "id": "10943485",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 201
    },
    {
      "wins": 79,
      "joinTimestamp": 1748881599,
      "mmr": 2795,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "Terminator",
        "realm": 1,
        "id": "2031963",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 68,
      "points": 182
    },
    {
      "wins": 62,
      "joinTimestamp": 1748893447,
      "mmr": 3380,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "BigSocks",
        "realm": 1,
        "id": "8867856",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 41,
      "points": 130
    },
    {
      "wins": 43,
      "joinTimestamp": 1748885951,
      "mmr": 4210,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "Hacin",
        "realm": 1,
        "id": "3577398",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 18,
      "points": 126
    },
    {
      "wins": 54,
      "joinTimestamp": 1748889383,
      "mmr": 3265,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "KERriGAN",
        "realm": 1,
        "id": "1188082",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 27,
      "points": 106
    },
    {
      "wins": 47,
      "joinTimestamp": 1748885156,
      "mmr": 1831,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "Krapul",
        "realm": 1,
        "id": "11092469",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 62,
      "points": 94
    },
    {
      "wins": 24,
      "joinTimestamp": 1748885632,
      "mmr": 4050,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "NEWYEARNEWME",
        "realm": 1,
        "id": "938619",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 16,
      "points": 72
    },
    {
      "wins": 33,
      "joinTimestamp": 1750007962,
      "mmr": 2345,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "Alphisto",
        "realm": 1,
        "id": "5757565",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 37,
      "points": 66
    },
    {
      "wins": 33,
      "joinTimestamp": 1748879495,
      "mmr": 2710,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "IdleSCV",
        "realm": 1,
        "id": "7271255",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 29,
      "points": 62
    },
    {
      "wins": 31,
      "joinTimestamp": 1748890343,
      "mmr": 1951,
      "previousRank": 19,
      "teamMembers": [{
        "displayName": "Mans",
        "realm": 1,
        "id": "10969804",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 31,
      "points": 62
    },
    {
      "wins": 26,
      "joinTimestamp": 1748891839,
      "mmr": 2990,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "XpreS",
        "realm": 1,
        "id": "2163990",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 17,
      "points": 44
    },
    {
      "wins": 19,
      "joinTimestamp": 1748888717,
      "mmr": 1991,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "Snowman",
        "realm": 1,
        "id": "10022248",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 21,
      "points": 36
    },
    {
      "wins": 15,
      "joinTimestamp": 1748891886,
      "mmr": 2925,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "THEBOULDER",
        "realm": 1,
        "id": "4124063",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 13,
      "points": 26
    },
    {
      "wins": 12,
      "joinTimestamp": 1748881890,
      "mmr": 2395,
      "previousRank": 19,
      "teamMembers": [{
        "displayName": "MORGOT",
        "realm": 2,
        "id": "2419173",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 22
    },
    {
      "wins": 14,
      "joinTimestamp": 1748884210,
      "mmr": 3711,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MasterMind",
        "realm": 1,
        "id": "9345172",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 18
    },
    {
      "wins": 11,
      "joinTimestamp": 1748884510,
      "mmr": 2359,
      "previousRank": 31,
      "teamMembers": [{
        "displayName": "magatbende",
        "realm": 1,
        "id": "7203740",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 15,
      "points": 18
    },
    {
      "wins": 9,
      "joinTimestamp": 1748878842,
      "mmr": 2697,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "hobbyquaker",
        "realm": 1,
        "id": "1174804",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 16
    },
    {
      "wins": 11,
      "joinTimestamp": 1748886091,
      "mmr": 2446,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Roland",
        "realm": 1,
        "id": "5998936",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 16
    },
    {
      "wins": 9,
      "joinTimestamp": 1748882491,
      "mmr": 2337,
      "previousRank": 56,
      "teamMembers": [{
        "displayName": "Akame",
        "realm": 1,
        "id": "8163842",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 14,
      "points": 16
    },
    {
      "wins": 12,
      "joinTimestamp": 1748890900,
      "mmr": 3100,
      "previousRank": 41,
      "teamMembers": [{
        "displayName": "Yamuni",
        "realm": 1,
        "id": "4950294",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 16
    },
    {
      "wins": 12,
      "joinTimestamp": 1748884451,
      "mmr": 4125,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SSSghoulZXC",
        "realm": 1,
        "id": "9087136",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 14
    },
    {
      "wins": 8,
      "joinTimestamp": 1748885898,
      "mmr": 2791,
      "previousRank": 60,
      "teamMembers": [{
        "displayName": "trazom",
        "realm": 1,
        "clanTag": "Lippst",
        "id": "4164543",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 5,
      "points": 14
    },
    {
      "wins": 6,
      "joinTimestamp": 1748884432,
      "mmr": 1707,
      "previousRank": 48,
      "teamMembers": [{
        "displayName": "Angstrem",
        "realm": 1,
        "id": "10645779",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 12
    },
    {
      "wins": 5,
      "joinTimestamp": 1748881942,
      "mmr": 1796,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "elhu",
        "realm": 1,
        "id": "10748100",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 10
    },
    {
      "wins": 7,
      "joinTimestamp": 1748889669,
      "mmr": 2632,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bistouflex",
        "realm": 1,
        "id": "7133767",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 10
    },
    {
      "wins": 6,
      "joinTimestamp": 1748886014,
      "mmr": 2751,
      "previousRank": 46,
      "teamMembers": [{
        "displayName": "trazom",
        "realm": 1,
        "clanTag": "Lippst",
        "id": "4164543",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 8
    },
    {
      "wins": 4,
      "joinTimestamp": 1748892170,
      "mmr": 1396,
      "previousRank": 40,
      "teamMembers": [{
        "displayName": "ItsJustGame",
        "realm": 1,
        "id": "9308852",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 13,
      "points": 8
    },
    {
      "wins": 5,
      "joinTimestamp": 1748889997,
      "mmr": 3375,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "hirnkreisel",
        "realm": 1,
        "id": "10766016",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 8
    },
    {
      "wins": 4,
      "joinTimestamp": 1748878644,
      "mmr": 2566,
      "previousRank": 48,
      "teamMembers": [{
        "displayName": "SanSan",
        "realm": 1,
        "id": "10356999",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 8
    },
    {
      "wins": 8,
      "joinTimestamp": 1748884384,
      "mmr": 3012,
      "previousRank": 42,
      "teamMembers": [{
        "displayName": "Exadir",
        "realm": 1,
        "clanTag": "CCOACH",
        "id": "546065",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 8
    },
    {
      "wins": 7,
      "joinTimestamp": 1748881149,
      "mmr": 2403,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tselest",
        "realm": 2,
        "id": "2329801",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 8
    },
    {
      "wins": 9,
      "joinTimestamp": 1748893501,
      "mmr": 3757,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Wanty",
        "realm": 1,
        "clanTag": "eSubaI",
        "id": "1897027",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 8
    },
    {
      "wins": 4,
      "joinTimestamp": 1748883567,
      "mmr": 3432,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bzdoomer",
        "realm": 2,
        "id": "2036931",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 8
    },
    {
      "wins": 5,
      "joinTimestamp": 1748882756,
      "mmr": 1645,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Araara",
        "realm": 1,
        "id": "10994146",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 21,
      "points": 8
    },
    {
      "wins": 5,
      "joinTimestamp": 1748883744,
      "mmr": 2178,
      "previousRank": 49,
      "teamMembers": [{
        "displayName": "Castillator",
        "realm": 1,
        "id": "9788804",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 8
    },
    {
      "wins": 7,
      "joinTimestamp": 1749222214,
      "mmr": 3106,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "kira",
        "realm": 1,
        "clanTag": "ofline",
        "id": "9072535",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 8
    },
    {
      "wins": 4,
      "joinTimestamp": 1748891897,
      "mmr": 4056,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ĐяąǥøиŘєвøяи",
        "realm": 1,
        "clanTag": "I0C",
        "id": "10957356",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 6
    },
    {
      "wins": 6,
      "joinTimestamp": 1748881009,
      "mmr": 2595,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MrPuppy",
        "realm": 1,
        "id": "9412420",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 6
    },
    {
      "wins": 5,
      "joinTimestamp": 1748888107,
      "mmr": 2713,
      "previousRank": 52,
      "teamMembers": [{
        "displayName": "Felix",
        "realm": 1,
        "id": "1204746",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 6
    },
    {
      "wins": 5,
      "joinTimestamp": 1748879309,
      "mmr": 2746,
      "previousRank": 48,
      "teamMembers": [{
        "displayName": "gvarok",
        "realm": 1,
        "id": "5021358",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 6
    },
    {
      "wins": 5,
      "joinTimestamp": 1748884230,
      "mmr": 2674,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Itch",
        "realm": 1,
        "clanTag": "NtrouT",
        "id": "1577066",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1748884931,
      "mmr": 1894,
      "previousRank": 51,
      "teamMembers": [{
        "displayName": "ZergZwerg",
        "realm": 1,
        "clanTag": "VKX",
        "id": "487282",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1748890225,
      "mmr": 3207,
      "previousRank": 88,
      "teamMembers": [{
        "displayName": "giro",
        "realm": 1,
        "id": "10714092",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1748975208,
      "mmr": 2072,
      "previousRank": 45,
      "teamMembers": [{
        "displayName": "SpiritWalker",
        "realm": 2,
        "id": "101514",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1748891745,
      "mmr": 2491,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "OrcManneR",
        "realm": 1,
        "clanTag": "waxxa",
        "id": "304668",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 4
    },
    {
      "wins": 3,
      "joinTimestamp": 1748889838,
      "mmr": 3496,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AerO",
        "realm": 1,
        "clanTag": "Rumpor",
        "id": "8618482",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 4
    },
    {
      "wins": 4,
      "joinTimestamp": 1748878886,
      "mmr": 2867,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "llllllllllll",
        "realm": 2,
        "id": "2412765",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1748890002,
      "mmr": 2235,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "Aurélien",
        "realm": 1,
        "id": "2246716",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1748883932,
      "mmr": 2016,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Dolrad",
        "realm": 1,
        "id": "7295918",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 2
    },
    {
      "wins": 6,
      "joinTimestamp": 1748886427,
      "mmr": 3171,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ViktorRajniy",
        "realm": 2,
        "id": "1971410",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1748892386,
      "mmr": 2610,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Nitrill",
        "realm": 1,
        "id": "1759082",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1748880378,
      "mmr": 2724,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "hackelberyPL",
        "realm": 1,
        "id": "2855144",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1748878751,
      "mmr": 2207,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FCB",
        "realm": 1,
        "id": "10765304",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1748884362,
      "mmr": 2095,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "raph",
        "realm": 1,
        "id": "9385440",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 4,
      "joinTimestamp": 1748882982,
      "mmr": 2740,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mikle",
        "realm": 2,
        "id": "1028428",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1748879552,
      "mmr": 1667,
      "previousRank": 90,
      "teamMembers": [{
        "displayName": "ДикийЗапор",
        "realm": 1,
        "id": "10709118",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 2
    },
    {
      "wins": 5,
      "joinTimestamp": 1748893436,
      "mmr": 3164,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hej",
        "realm": 1,
        "id": "174835",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1749029380,
      "mmr": 1639,
      "previousRank": 100,
      "teamMembers": [{
        "displayName": "MAG",
        "realm": 2,
        "id": "1858281",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 0
    },
    {
      "wins": 5,
      "joinTimestamp": 1748888195,
      "mmr": 3358,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tony",
        "realm": 1,
        "id": "8971187",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748884029,
      "mmr": 1620,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ffff",
        "realm": 1,
        "id": "10834104",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1748886145,
      "mmr": 2631,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Holymola",
        "realm": 1,
        "id": "6677399",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1748886947,
      "mmr": 2476,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Pixelate",
        "realm": 1,
        "id": "786649",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1748893723,
      "mmr": 2477,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sancastl",
        "realm": 2,
        "id": "96171",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1748886097,
      "mmr": 1526,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Слава",
        "realm": 1,
        "id": "10095682",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748883096,
      "mmr": 2461,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GaluS",
        "realm": 1,
        "id": "3088593",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748891285,
      "mmr": 1935,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TonySmile",
        "realm": 1,
        "id": "10129720",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748886627,
      "mmr": 1513,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Matze",
        "realm": 1,
        "id": "7717391",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748884190,
      "mmr": 2177,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DamCx",
        "realm": 1,
        "clanTag": "lMTVl",
        "id": "1240027",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748892519,
      "mmr": 4610,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Solar",
        "realm": 1,
        "id": "4241001",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1748887428,
      "mmr": 3109,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AnThO",
        "realm": 1,
        "id": "3292935",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748881032,
      "mmr": 2123,
      "previousRank": 67,
      "teamMembers": [{
        "displayName": "Yzarg",
        "realm": 2,
        "id": "481255",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748974731,
      "mmr": 3135,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ponipoika",
        "realm": 1,
        "id": "3316446",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748882022,
      "mmr": 4278,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MessiaH",
        "realm": 1,
        "clanTag": "FrBe",
        "id": "176700",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748890065,
      "mmr": 2394,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mans",
        "realm": 1,
        "id": "10969804",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1748878699,
      "mmr": 3188,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ARCMAN",
        "realm": 2,
        "id": "1893757",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1748891706,
      "mmr": 3041,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Nikouze",
        "realm": 1,
        "clanTag": "greedy",
        "id": "1212251",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748888049,
      "mmr": 1964,
      "previousRank": 86,
      "teamMembers": [{
        "displayName": "Lars",
        "realm": 2,
        "id": "346316",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748879976,
      "mmr": 2431,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Misak",
        "realm": 1,
        "id": "4894162",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1748881209,
      "mmr": 3659,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "meowmeow",
        "realm": 2,
        "clanTag": "мямя",
        "id": "690239",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748974304,
      "mmr": 2483,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Liquid",
        "realm": 1,
        "id": "10134015",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748883825,
      "mmr": 2999,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Barak",
        "realm": 2,
        "clanTag": "3DǃA",
        "id": "2115990",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748878652,
      "mmr": 1346,
      "previousRank": 57,
      "teamMembers": [{
        "displayName": "SHAUNO",
        "realm": 1,
        "id": "401750",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 21,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1748881184,
      "mmr": 2218,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mepzkui",
        "realm": 2,
        "id": "2054",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748878791,
      "mmr": 2265,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "КОШМАР",
        "realm": 1,
        "id": "9187754",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748886875,
      "mmr": 4170,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BaldBrazzer",
        "realm": 1,
        "clanTag": "Heroes",
        "id": "3759143",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1748892705,
      "mmr": 2587,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "finallyplat",
        "realm": 1,
        "id": "10885790",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1748884889,
      "mmr": 2905,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FluXZerG",
        "realm": 1,
        "id": "4534832",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748882998,
      "mmr": 2156,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Argala",
        "realm": 1,
        "id": "11086679",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748891262,
      "mmr": 3448,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Trylock",
        "realm": 1,
        "id": "692490",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1748892015,
      "mmr": 2444,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Maler",
        "realm": 1,
        "clanTag": "W2Ki6",
        "id": "7397909",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748880351,
      "mmr": 2250,
      "previousRank": 67,
      "teamMembers": [{
        "displayName": "DAER",
        "realm": 1,
        "id": "10768005",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 6,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748881450,
      "mmr": 2716,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SleviN",
        "realm": 1,
        "id": "8368490",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Master",
    "ladderId": "265554"
  },
  "dateTimeCrawled": "2025-07-04T01:35:44.115",
  "region": "eu",
  "ladderId": 265554,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Master",
      "rank": 61,
      "ladderId": "265554"
    },
    {
      "localizedGameMode": "1v1 Silver",
      "rank": 33,
      "ladderId": "265223"
    },
    {
      "localizedGameMode": "2v2 Platinum",
      "rank": 16,
      "ladderId": "265433"
    },
    {
      "localizedGameMode": "3v3 Random Gold",
      "rank": 72,
      "ladderId": "264423"
    }
  ]
}